* {
	padding: 0;
	margin: 0;
}
html, body {
	height: 100%;
}
body {
	font-family: Arial, san-serif;
	font-size: 13px;
	line-height: 17px;
	color: #222;
}
a {
	text-decoration: none;
}
li {
	list-style: none;
}
h1 {
	font-family: 'Exo', Arial, sans-serif;
	font-size: 28px;
	line-height: 30px;
	padding: 0 0 20px 0;
	color: #01478C;
}
h2 {
	font-size: 18px;
	line-height: 22px;
	padding: 0 0 15px 0;
	color: #111;
}
h1 + h2 {
	padding-top: 10px;
}
p + h2, ul + h2 {
	padding-top: 15px;
}
h3{
	font-size: 14px;
	line-height: 14px;
	padding: 0 0 15px 0;
	color: #01478C;
}
h4{
	font-family: 'Exo', Arial, sans-serif;
	font-size: 20px;
	line-height: 18px;
	padding: 0 0 15px 0;
	color: #fff;

}
p {
	padding: 0 0 15px 0;
}
ul {
	padding: 0 0 5px 0;
}
a img {
	border: 0;
}
a {
	color: #01478C;
}
.sep {margin: 0px 10px;}

/*	Header:
--------------------------------------------------*/
#background {
	background: url(../images/background.png) no-repeat center -30px;
	overflow: hidden;
}
#header-container {
	margin: 0 0 20px 0;
}
#header {
	position: relative;
	width: 980px;
	margin: 0 auto;
}
#logo {
	margin: 10px 0 0 0;
	float: left;
}
#fb {

}
.topSponsorsLogos {
    float: right;
    padding-right: 246px;
}
.topSponsorsLogos img {border:none}

.topText {
    color: #FFFFFF;
    float: right;
    font-family: 'Exo',Arial;
    font-size: 31px;
    font-weight: bold;
    margin-top: 25px;
    text-shadow: 0px 0px 10px #014e6f;
}


/*	Nav:
--------------------------------------------------*/
#nav  {
	background: url(../images/nav-bg.png) repeat-x top;
	width: 966px;
	margin: 20px 0 0;
	padding: 0 0 0 14px;
	height: 41px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
#nav li {
	position: relative;
	float: left;
	border-right: 1px solid #76A71F;
}
#nav li a {
	display: block;
	padding: 14px 12px;
	font-size: 13px;
	line-height: 13px;
	color: #fff;
	border-right: 1px solid #A6CE39;
}
#nav > li > a:hover {
	color: #01478C;
}
#nav > li.current > a, #nav > li.section > a {
	background: url(../images/nav-bg-hover.png) repeat-x top;
	color: #fff;
}
#nav li ul {
	background: #71A31C;
	display: none;
	width: 200px;
	position: absolute;
	top: 40px;
	left: 0;
	z-index: 999;
}
#nav li ul li, #nav li ul a {
	border: 0;
	margin: 0;
}
#nav li ul a{
	width: 180px;
	padding: 8px 10px;
	color: #fff;
}
#nav li ul a:hover, #nav li ul li.section a, #nav li ul li.current a {
	background: #0378B5;
}
ul#nav li>ul {
	top: auto;
	left: auto;
}
ul#nav li:hover ul{
	display: block;
}


/*	Banner:
--------------------------------------------------*/
#banner {
	position: relative;
	width: 980px;
	height: 430px;
	margin: 0 auto 20px auto;
	overflow: hidden;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
#banner a {color:#fff; text-decoration:underline;}
#banner a:hover {text-decoration:none;}
.slide img {
	display: block;
}
.slide-text {
	position: relative;
	background: url(../images/slides-bg.png) repeat-y left;
	width: 620px;
	height: 90px;
	padding: 30px 330px 40px 30px;
	color: #fff;
}
.slide-text .more {
	right: 300px;
}
.slide-text.into-field {
	background: url(../images/field-slides-bg.png) repeat-y left;
}
.slide-text.teen-ag {
	background: url(../images/teen-slides-bg.png) repeat-y left;
}
.more {
	background: url(../images/arrow_right_small.png) no-repeat center right;
	padding: 4px 30px 3px 2px;
	color: #fff;
	position: absolute;
	top: 100px;
	right: 20px;
}
#slides-nav {
	position: absolute;
	bottom: 115px;
	right: 300px;
	z-index: 9999;
}
#slides-nav li {
	background: url(../images/slides-nav.png);
	float: left;
	width: 10px;
	height: 10px;
	text-indent: -999px;
	overflow: hidden;
	margin: 0 0 0 5px;
}
#slides-nav li.cycle-pager-active {
	background: url(../images/slides-nav-active.png);
}
#slides-nav li:hover {
	cursor: pointer;
}
#link-box {
	position: absolute;
	top: 280px;
	right: 0;
	width: 280px;
	z-index: 9999;
}
#link {
	position: relative;
	background: url(../images/link-bg.png) repeat-y left;
	width: 200px;
	height: 70px;
	padding: 50px 40px 30px 40px;
	color: #fff;
}
#link-heading {
	position: absolute;
	top: -50px;
	right: 50px;
	background: url(../images/link.png);
	height: 60px;
	width: 195px;
	padding: 30px 0 0 30px;
	font-size: 19px;
	line-height: 22px;
	font-weight: bold;
	color: #fff;
	font-family: 'Exo', sans-serif;
}


/*	Content:
--------------------------------------------------*/
#container {
	width: 980px;
	margin: 0 auto;
	overflow: hidden;
}
.button-holder {
	display: block;
	width: 700px;
	float: left;
	overflow: hidden;
	text-align: center;
	margin-left: 0;
}
#buttons {
	background: #A6CE39;
	/*width: 692px;*/
	width: auto;
	height: 95px;
	display: inline-block;
	/*float: left;*/
	overflow: hidden;
	margin: 4px 0 4px 4px;
	webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	box-shadow: 0 1px 4px #000000;
}
#buttons div {
	float: left;
	padding: 5px 15px;
	height: 85px;
	width: 200px;
	color: #073B75;
}
#buttons div span {
	display: block;
	font-family: 'Exo', Arial, san-serif;
	font-size: 24px;
	line-height: 20px;
	font-weight: 900;
	padding: 23px 0 10px 0;
}
#buttons div.odd {
	width: 201px;
}
#buttons div img.right {
	float: right;
	margin: 0;
}
#in2-the-field {
	/*background: #D3E89D url(../images/in2-the-field.png) no-repeat 0 0;*/
	background: #004789;
	color: #fff;
}
#in2-the-field p,
#in2-the-field a {
	color: #fff;
}
#get-ahead {
	/*background: #A6CE39 url(../images/get-ahead.png) no-repeat 0 0;*/
	background: #A6CE39;
}
#teen-ag {
	/*background: #D3E89D url(../images/teenag-logo-sml.png) no-repeat 0 0;*/
	background: #D3E89D;
}
#main, #calendar-main, #tabbed-page {
	background: #004789 url(../images/main-bg.png) no-repeat left bottom;
	width: 620px;
	padding: 40px;
	margin: 0 20px 15px 0;
	overflow: hidden;
	float: left;
	color: #fff;
	webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
#main h1, #calendar-main h1, #main h2, #main h3, #calendar-main h3, #main a, #tabbed-page h1 {
	color: #fff;
}
#main li {
	padding: 0 0 10px 25px;
	margin: 0 0 0 15px;
	background: url(../images/list_arrow.png) no-repeat 0 0;
}
#main p a, #main li a {
	text-decoration: underline;
}
#main-left {
	float: left;
	width: 380px;
}
.details {
	background: #0261A0;
	padding: 15px 15px 0 15px;
	margin: 0 0 20px 0;
	webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
.details.green {
	background: #7EAE24;
}
.details h2 {
	padding: 0 0 10px 0;
}
.details h4 {
	font-size: 16px;
	line-height: 16px;
	padding: 0 0 15px 0;
}
.quote {
	font-style: italic;
	text-align: center;
	padding: 5px 0 20px 0;
}
#main-right {
	float: right;
	width: 200px;
}
#main-right img {
	display: block;
	margin: 0 auto 15px auto;
}
.showcase {
	background: #004789;
	overflow: hidden;
	padding: 15px 15px 0 15px;
	margin: 0 0 6px 0;
	color: #fff;
	webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
.showcase a {
	color: #fff;
}
.showcase a:hover {
	text-decoration: underline;
}
.showcase img {
	float: left;
	margin: 0 15px 15px 0;
	webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.showcase h4 {
	font-size: 16px;
	line-height: 16px;
	padding: 2px 0 5px 0;
}
.showcase .hidden {
	display: none;
}
.btn, .back-btn {
	display: inline-block;
	background: url("../images/nav-bg.png") bottom repeat-x;
	padding: 7px 15px;
	margin: 5px 0 0 0;
	webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
.btn:hover, .back-btn:hover {
	background: url("../images/nav-bg.png") top repeat-x;
}

/* Careers Tabbed Page
-------------------------------------------------------------*/

#case-study {
    padding: 0;
}
#case-details {
    background: #0d76b5;
    padding: 15px;
    -webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 0px 0px 8px 8px;
}
ul.horizontal-menu {
    display: block;
    margin: 0;
    overflow: hidden;
    width: 980px;
    padding: 0;
    width: 630px;


}
ul.horizontal-menu li {
    background: none repeat scroll 0 0 transparent;
    float: left;
    padding: 0;
    -webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;

}
ul.horizontal-menu li a {
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    display: block;
    font-family: 'Exo',Arial,sans-serif;
    font-size: 17px;
    font-weight: bold;
    margin: 0 5px 0 0;
    padding: 15px 13px;

}
ul.horizontal-menu li a:hover {
    background: none repeat scroll 0 0 #0d76b5;
}
ul.horizontal-menu li a.selected, ul.horizontal-menu li a.current, ul.horizontal-menu li a.section {
    background: none repeat scroll 0 0 #0d76b5 !important;
}
.case-study {
    border-top: 1px dashed #CCCCCC;
    margin: 15px 0 0;
    overflow: hidden;
    padding: 15px 0 0;
}
.case-image {
    float: right;
    margin: 0 0 10px 20px;
    width: 180px;
    }



/*	Side:
--------------------------------------------------*/
#side {
	width: 260px;
	overflow: hidden;
	float: right;
}
#side > ul {
	margin: 0 0 15px 0;
}
#side li a {
	display: block;
	color: #01478C;
}
#side > ul > li > a, #calendar-sidebar h3 {
	background: url(../images/nav-bg.png) repeat-x top;
	padding: 10px 20px;
	margin: 0 0 2px 0;
	font-size: 15px;
	line-height: 15px;
	font-weight: bold;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#side li.current > a, #side li > a:hover {
	color: #fff;
}
#side ul li ul {
	padding: 0 0 0 0;
}
#side ul li ul li a {
	padding: 5px 0;
	margin: 0 20px;
	border-bottom: 1px solid #91C9ED;

}
#side ul li ul li a:hover {
	color: #00A2E3;
}
#side ul li ul li.current a, #side ul li ul li.section a {
	color: #00A2E3;
}
#side ul li ul li.last a {
	border: 0;
}
#side .button {
	display: block;
	background: url(../images/large_button.png) repeat-x top;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	padding: 15px 15px 7px 15px;
	margin: 4px 4px 10px 4px;
	font-size: 20px;
	line-height: 18px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	box-shadow: 0 1px 4px #666;
}
#side .button span {
	display: block;
	padding: 0 0 5px 0;
}
#side .button.events {
	background: url(../images/events.png) no-repeat center;
	text-align: left;
	padding: 10px 0 12px 100px;
	line-height: 24px;
	box-shadow: 0 1px 4px #000;
}


/*	Profiles:
--------------------------------------------------*/
#profiles-container {
	position: relative;
	background: #004789 url(../images/main-bg.png) no-repeat left bottom;
	padding: 20px 50px;
	width: 880px;
	height: 385px;
	margin: 0 auto 20px auto;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
#next {
	position: absolute;
	top: 180px;
	right: 20px;
	background: url(../images/right-arrow.png) no-repeat;
	width: 25px;
	height: 29px;
}
#next:hover {
	background: url(../images/right-arrow-hover.png) no-repeat;
}
#prev {
	position: absolute;
	top: 180px;
	left: 20px;
	background: url(../images/left-arrow.png) no-repeat;
	width: 25px;
	height: 29px;
}
#prev:hover {
	background: url(../images/left-arrow-hover.png) no-repeat;
}
#profiles {
	width: 880px;
	height: 385px;
	overflow: hidden;
}
.profile-slides {
	width: 940px;
	height: 385px;
}
.profile {
	background: url(../images/profile.png) no-repeat;
	float: left;
	width: 200px;
	height: 385px;
	margin: 0 10px;
}
.profile:hover {
	background: url(../images/profile-hover.png) no-repeat;
}
.profile img {
	display: block;
	margin: 0 auto 8px auto;
}
.profile-text {
	position: relative;
	background: #72A41D url(../images/nav-bg.png) repeat-x top;
	padding: 10px;
	font-size: 11px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
.profile-text:hover {
	background: #A6CE39 url(../images/nav-bg.png) repeat-x bottom;
}
.profile-text h4 {
	font-size: 14px;
	line-height: 14px;
	padding: 0 0 2px 0;
}
.profile-text img {
	position: absolute;
	top: 18px;
	right: 10px;
}


/*	Careers:
--------------------------------------------------*/
.career {
	border-top: 1px solid #fff;
	padding: 15px 0 0 0;
}


/*	Footer:
--------------------------------------------------*/
#footer-container {
	margin: 30px 0 0 0;
	text-align: center;
}
#footer {
	width: 980px;
	overflow: hidden;
	margin: 0 auto;
	padding: 0 0 20px 0;
	font-size: 11px;
	color: #111;
}
#footer .right {
	text-align: right;
}
#footer a {
	padding: 0 10px 0 0;
	text-transform: uppercase;
	color: #888;
}
#footer a.current {
	color: #111;
}
#footer a:hover {
	text-decoration: underline;
}



/*	Other:
--------------------------------------------------*/
.clear {
	clear:both;
}
.left {
	float: left;
}
.right {
	float: right;
}
.last {
	margin: 0;
}
.half {
	width: 480px;
}
img.left {
	float: left;
	margin: 0 15px 15px 0;
}
img.right {
	float: right;
	margin: 0 0 15px 15px;
}



#SearchForm_SearchForm {
	background: url("../images/search-bg.png") no-repeat scroll 0 0 transparent;
    height: 78px;
    padding: 18px 20px 0px 17px;
    position: absolute;
    right: -50px;
    top: 0;
    width: 260px;
}
#SearchForm_SearchForm legend {
	display: none;
}
#SearchForm_SearchForm  fieldset{
	width: 213px;
}
#SearchForm_SearchForm .middleColumn {
	float: left;
}
#SearchForm_SearchForm input.text {
	width: 140px;
	padding: 6px 10px;
	margin: 0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 0;
	font-family: Arial, san-serif;
	font-size: 13px;
}
#SearchForm_SearchForm .action {
	background: url(../images/nav-bg.png) repeat-x top;
	float: right;
	margin: 0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 0;
	font-family: Arial, san-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	width: 50px;
}
#Search {
	width: 162px;
	float: left;
	padding: 0;
}
#SearchForm_SearchForm label {

}

#results {
	margin: 0 0 15px 0;
}

#SearchResults {
	margin: 0;
}

#SearchResults li {
	border-top: 1px solid #ddd;
	margin: 0;
	padding: 15px 0 0 0;
	list-style: none outside none;
}

#SearchResults li:first-child {
	border-top: none;
	margin: 0px 0px;
	padding: 0;
}

.PageNumbers {
	text-align: center;
	margin: 30px 10px 10px;
	padding: 10px 10px 0;
	border-top: 1px solid rgb(109,110,113);
}
.PageNumbers:first-child {
	text-align: center;
	margin: 30px 10px 30px;
	padding: 0 10px 10px;
	border-top: none;
	border-bottom: 1px solid rgb(109,110,113);
}
.PageNumbers a.next {
	float: right;
}
.PageNumbers a.prev {
	float: left;
}
.PageNumbers span * {
	margin: 3px;
}
.PageNumbers span span {
	font: bold 16px Verdana,Lucida,Arial,sans-serif;
	color: #1A171B;
}
